» Ubuntu » Pakete

Error

two or more packages specified (tetradraw oneiric)